.meta li,.meta ul,ul.post-meta li{display:inline}.menubar ul,.menubar ul ul,.meta ul,ul.post-meta{list-style:none}
@font-face{font-family:CrimsonTextBoldItalic;font-display:fallback;src:url(fonts/CrimsonTextBoldItalic.eot);src:url(fonts/CrimsonTextBoldItalic.eot) format('embedded-opentype'),url(fonts/CrimsonTextBoldItalic.woff2) format('woff2'),url(fonts/CrimsonTextBoldItalic.woff) format('woff'),url(fonts/CrimsonTextBoldItalic.ttf) format('truetype'),url(fonts/CrimsonTextBoldItalic.svg#CrimsonTextBoldItalic) format('svg')}
@font-face{font-family:CrimsonTextItalic;font-display:fallback;src:url(fonts/CrimsonTextItalic.eot);src:url(fonts/CrimsonTextItalic.eot) format('embedded-opentype'),url(fonts/CrimsonTextItalic.woff2) format('woff2'),url(fonts/CrimsonTextItalic.woff) format('woff'),url(fonts/CrimsonTextItalic.ttf) format('truetype'),url(fonts/CrimsonTextItalic.svg#CrimsonTextItalic) format('svg')}
@font-face{font-family:CrimsonTextRegular;font-display:fallback;src:url(fonts/CrimsonTextRegular.eot);src:url(fonts/CrimsonTextRegular.eot) format('embedded-opentype'),url(fonts/CrimsonTextRegular.woff2) format('woff2'),url(fonts/CrimsonTextRegular.woff) format('woff'),url(fonts/CrimsonTextRegular.ttf) format('truetype'),url(fonts/CrimsonTextRegular.svg#CrimsonTextRegular) format('svg')}
@font-face{font-family:CrimsonTextSemiBold;font-display:fallback;src:url(fonts/CrimsonTextSemiBold.eot);src:url(fonts/CrimsonTextSemiBold.eot) format('embedded-opentype'),url(fonts/CrimsonTextSemiBold.woff2) format('woff2'),url(fonts/CrimsonTextSemiBold.woff) format('woff'),url(fonts/CrimsonTextSemiBold.ttf) format('truetype'),url(fonts/CrimsonTextSemiBold.svg#CrimsonTextSemiBold) format('svg')}
@font-face{font-family:CrimsonTextSemiBoldItalic;font-display:fallback;src:url(fonts/CrimsonTextSemiBoldItalic.eot);src:url(fonts/CrimsonTextSemiBoldItalic.eot) format('embedded-opentype'),url(fonts/CrimsonTextSemiBoldItalic.woff2) format('woff2'),url(fonts/CrimsonTextSemiBoldItalic.woff) format('woff'),url(fonts/CrimsonTextSemiBoldItalic.ttf) format('truetype'),url(fonts/CrimsonTextSemiBoldItalic.svg#CrimsonTextSemiBoldItalic) format('svg')}
@font-face{font-family:QuicksandBold;font-display:fallback;src:url(fonts/QuicksandBold.eot);src:url(fonts/QuicksandBold.eot) format('embedded-opentype'),url(fonts/QuicksandBold.woff2) format('woff2'),url(fonts/QuicksandBold.woff) format('woff'),url(fonts/QuicksandBold.ttf) format('truetype'),url(fonts/QuicksandBold.svg#QuicksandBold) format('svg')}
@font-face{font-family:QuicksandLight;font-display:fallback;src:url(fonts/QuicksandLight.eot);src:url(fonts/QuicksandLight.eot) format('embedded-opentype'),url(fonts/QuicksandLight.woff2) format('woff2'),url(fonts/QuicksandLight.woff) format('woff'),url(fonts/QuicksandLight.ttf) format('truetype'),url(fonts/QuicksandLight.svg#QuicksandLight) format('svg')}
@font-face{font-family:QuicksandMedium;font-display:fallback;src:url(fonts/QuicksandMedium.eot);src:url(fonts/QuicksandMedium.eot) format('embedded-opentype'),url(fonts/QuicksandMedium.woff2) format('woff2'),url(fonts/QuicksandMedium.woff) format('woff'),url(fonts/QuicksandMedium.ttf) format('truetype'),url(fonts/QuicksandMedium.svg#QuicksandMedium) format('svg')}
@font-face{font-family:QuicksandRegular;font-display:fallback;src:url(fonts/QuicksandRegular.eot);src:url(fonts/QuicksandRegular.eot) format('embedded-opentype'),url(fonts/QuicksandRegular.woff2) format('woff2'),url(fonts/QuicksandRegular.woff) format('woff'),url(fonts/QuicksandRegular.ttf) format('truetype'),url(fonts/QuicksandRegular.svg#QuicksandRegular) format('svg')}
@font-face{font-family:CrimsonTextBold;font-display:fallback;src:url(fonts/CrimsonTextBold.eot);src:url(fonts/CrimsonTextBold.eot) format('embedded-opentype'),url(fonts/CrimsonTextBold.woff2) format('woff2'),url(fonts/CrimsonTextBold.woff) format('woff'),url(fonts/CrimsonTextBold.ttf) format('truetype'),url(fonts/CrimsonTextBold.svg#CrimsonTextBold) format('svg')}
@media screen and (-webkit-min-device-pixel-ratio:0){
#content h3.storytitle,#top-headline h1,#top-headline h2{text-shadow:1px 1px #000}#content h3.storytitle,#custom-nav li a,#custom-sub-menu li input[type=radio],#footer h3,#header .headertext h1,#header .headertext h2,#header .headertext h3,#top-headline h1,#top-headline h2,.gpp_link,.menubar li a,.menubar ul li,.storycontent h2,.storycontent h3,h1,h2,h3,h3 .storytitle{font-family:Quicksand,sans-serif}#footer h3{font-weight:200;text-shadow:2px 2px #000}#bottom-headline .widgetblock h3{font-size:18px;font-weight:400}.gpp_link{font-weight:400}.menubar ul li:hover a{margin-right:0!important}.newsletter_box ul li{border-right:none;cursor:pointer}.menubar ul li ul.sub-menu li a cufon:last-child{padding:0 7px 0 0!important;margin:0!important}}
#rap{width:100%}
.screen-reader-text{position:absolute;left:-1000em}
a,a:hover{color:#1B1BFC}a img{border:none}
a:visited{color:#342}
abbr,acronym{border-bottom:1px dashed #333;cursor:help}
abbr,acronym,span.caps{font-size:90%;letter-spacing:.07em}
blockquote{border-left:5px solid #ccc;margin-left:1.5em;padding-left:5px}
body{background:#E6E6E6;color:#525252;font-family:'Lucida Grande','Lucida Sans Unicode',Verdana,sans-serif;margin:0;padding:0}
cite{font-size:90%;font-style:normal}
h2{font:95% Quicksand,sans-serif;letter-spacing:.2em;padding-bottom:2px;margin:15px 0 2px}
.footertext h3,.footertext h3 a{font-family:Quicksand,sans-serif}h3{margin-top:0;font-weight:400}
.footertext h3{font-size:14px;line-height:1.2;text-shadow:.1em .1em .05em #333}.footertext h3 a{color:#FFF;text-decoration:none!important}
.dock td a,.storycontent a:hover,.storytitle a{text-decoration:none}
ol#comments li p{font-size:100%}
ul.post-meta span.post-meta-key{font-weight:700}
.feedback{color:#ccc;text-align:right;clear:both}
.meta ul{margin:0;padding:0}
.meta,.meta a{display:none;font-size:13px;color:gray;font-weight:400;letter-spacing:0}
.storytitle{position:absolute;width:700px;margin:-95px 0 0}
h3.storytitle a{color:#804586;font-size:34px;font-weight:400}
.page-id-4990 h3.storytitle a{letter-spacing:-2px}
.storytitle a{color:#fff!important}
.font-helvetica{font-family:helvetica;font-style:italic}
#content{background:#e6e6e6;width:960px;padding-bottom:0;margin:0 auto;clear:both;padding-top:45px!important}
#content .tbcon{margin-top:-5px}
#header{background:#6b3776;background:-moz-linear-gradient(top,#6b3776 0,#6d3877 1%,#6b3676 3%,#512562 28%,#481f5b 41%,#481f5b 93%,#431d55 97%,#3c1a4c 100%);background:-webkit-linear-gradient(top,#6b3776 0,#6d3877 1%,#6b3676 3%,#512562 28%,#481f5b 41%,#481f5b 93%,#431d55 97%,#3c1a4c 100%);background:linear-gradient(to bottom,#6b3776 0,#6d3877 1%,#6b3676 3%,#512562 28%,#481f5b 41%,#481f5b 93%,#431d55 97%,#3c1a4c 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b3776', endColorstr='#3c1a4c', GradientType=0 );width:100%;height:145px;margin-top:3px}
#header .innerheader{max-width:960px;width:100%;position:relative;margin:0 auto;padding:35px 10px 25px 20px}
#header .headertext{max-width:380px;width:100%;float:left;#margin:-90px 0 0 0}
#header #logo{float:left;display:block}
#header .headertext h1{font-weight:700;color:#fff;font-style:italic;font-size:32px;margin:-5px -40px 30px 10px;padding:0}
#header .headertext h2,#header .headertext h3{font-weight:400;font-size:22px;letter-spacing:-1px;margin:0}
#header .headertext h2{color:#fff;font-style:normal;float:left;padding:60px 10px 0 40px}
#header .headertext h3{color:#a95ea5;font-style:italic;top:20px;right:20px;position:absolute}
#footer,#menu .menubar,.menubar ul ul li{position:relative}
#header .headertext h3 span{font-size:24px;font-weight:700;color:#fff;font-style:normal}
#top-headline h1,#top-headline h2{color:#fff;paading:0;font-weight:400}
#top-headline{width:600px;text-align:center}
#top-headline h1{font-size:30px;font-style:italic;float:left;margin:-4px 0 0 10px}
#top-headline h2{font-size:20px;font-style:normal;margin:10px}
.storycontent h2{color:#804586;width:550px;font-size:20px;font-weight:700;text-align:right;letter-spacing:0}
#videoset,.menubar ul li:hover>a{color:#fff}
.storycontent h3{width:550px;font-style:italic;text-align:right}
.storycontent h1.title{background:#fff;padding:5px;display:inline-block;font-size:24px}
.askheadline h1.title{background:#E6E6E6;padding-left:0}
.storycontent h1.askheadline{font-weight:700!important;background:#E6E6E6;font-size:24px!important}
.storycontent h1,.storycontent h2,.storycontent h3{margin:0;padding:8px 0}
.search .storytitle,.tag .storytitle{margin:-75px 0 0}
.menubar ul ul li,.menubar ul ul li a{margin:0;background-image:none!important}
#videoset{text-align:center;padding:16px 0 0 15px}
#menu .menubar ul li ul{-moz-box-shadow:0 2px 2px 1px #ccc;-webkit-box-shadow:0 2px 2px 1px #ccc;box-shadow:0 2px 2px 1px #ccc}
#menu{height:249px;background: url(images/content-inset-new.jpg) repeat-x bottom left scroll;border-bottom: solid 5px #fff;}
.menubar ul li:hover{background-color:#90528D;color:#fff}
.menubar ul li a:hover{color:#fff!important}
.menubar ul ul li{background-color:#fff!important;float:none;padding:10px}
.menubar ul ul li a{display:block}
.menubar ul li.current-menu-parent,.menubar ul ul li.current_page_item,.menubar ul ul li:hover{background-image:none!important;background-color:#90528d!important}
.menubar ul li.hover ul ul,.menubar ul li:hover ul ul{left:-9999px}
.aligncenter,div.aligncenter{display:block;margin-left:auto;margin-right:auto}
.alignleft{float:left}
.alignright{float:right}
.wp-caption{border:1px solid #ddd;text-align:center;background-color:#f3f3f3;padding-top:4px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;margin:10px}
.wp-caption img{border:0;margin:0;padding:0}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px}
#footer{background:url(images/footerbg.png) top left repeat-x #6b3776;width:100%}
#footer .copyright{width:960px;margin:0 auto}
#footer .copyright .footertext{float:left;color:#FFF;letter-spacing:0;padding:30px 10px 10px}
.copyright:after{content:'';display:table;clear:both}
#bottom-headline{max-width:960px;width:100%;background:url(images/bottom-bg.jpg) top left repeat-y;height:auto;text-align:center;margin:0 auto}
#bottom-headline .widgetblock{max-width:300px;width:100%;display:inline-block;vertical-align:top;padding:5px 10px}
#bottom-headline .widgetblock h3{color:#481f5b;text-align:left;text-transform:uppercase;margin:20px 10px 5px}
#bottom-headline .widgetblock p{line-height:16px}
#bottom-headline .textwidget{color:#666;text-align:justify;padding:0 5px}
.directions-maps #li-2-1{padding:30px 15px 0}
.directions-maps #li-2-5{width:230px;padding:2px 5px 0}
.storycontent h1{font-size:18px;padding-bottom:0;margin-bottom:0}
.storycontent p{font-size:15px;letter-spacing:0!important;line-height:22px;margin:0;padding:8px 0}
.storycontent.catdesc p{margin-top:20px}
.storycontent a{color:#1B1BFC;margin-left:0}
.dock{width:960px;margin-top:30px;z-index:1}
.dock td{vertical-align:top;text-align:center;width:201px;height:431px;padding:8px 20px 0 0}
.dock td a{color:#fff;font-size:16px;padding:10px}
.dock td a:hover{text-decoration:none!important}
.dock td.couples-therapy{background:url(images/home-dock01.png) top left no-repeat}
.dock td.couples-community{background:url(images/home-dock02.png) top left no-repeat}
.dock td.couples-training{background:url(images/home-dock03.png) top left no-repeat}
.dock td.therapists-couples{background:url(images/home-dock04.png) top left no-repeat}
#content td,.counselors td,.page-id-77 .menlopark td{padding:10px 0 0!important;font-size:15px}
.comment-reply-link{color:#481F5B!important}#content .contentwrapper li{font-size:100%!important;padding:2px 20px}
#search{position:absolute;right:20px;top:70px}
#search #searchi,#search .searchi{font-size:17px;font-style:italic;line-height:12px;border:0;color:#AB62A7;width:190px;height:28px;float:right;padding:5px;vertical-align:top;margin:4px 0 0 4px}
#search #searchsubmit,#search-4 #searchsubmit{border:0;width:28px;height:28px;background:url(images/search.png) no-repeat;text-indent:-9000px;color:transparent;text-transform:capitalize;vertical-align:middle;cursor:pointer;margin:5px 0 0;float:left}
.requesta,.sidebar_empty{text-indent:-99999px;display:block}
#search-4 #searchform{height:30px!important;background:url(images/schbk.jpg) 2px 2px no-repeat;width:210px;margin-left:14px}
#search-4 #searchi{font-size:12px;line-height:12px;border:0;color:#fff;width:175px;height:17px;background-color:#481f5b;padding-left:4px;vertical-align:top;margin:4px 0 0 4px}#search-4 #searchsubmit{margin-top:4px}
.category .contentwrapper h3.storytitle-multi,.search .contentwrapper h3.storytitle-multi,.tag .contentwrapper h3.storytitle-multi{padding-top:20px}
.category .contentwrapper h3.storytitle-multi a,.search .contentwrapper h3.storytitle-multi a,.tag .contentwrapper h3.storytitle-multi a{color:#633160;font-size:18px;font-weight:700}
.requesta{width:127px;height:34px;background:url(images/requesta.png) top left no-repeat;margin:0 0 0 60px}
.requesta:hover{background:url(images/requesta.png) bottom left no-repeat}
.gform_heading span{font-size:13px!important;letter-spacing:0!important;line-height:16px!important;margin:0!important;padding:8px 0!important}
#comment,#commentform input[type=text],.gform_body input[type=password],.gform_body input[type=text],.gform_body select,.gform_body textarea,input[type=search]{background:#f9f9f9;color:#481f5b;border:1px solid #eaeaea;border-top-color:#d5d5d5;border-bottom-color:#f4f4f4;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-appearance:none;padding:4px 8px!important}
.gform_body select{width:418px!important;padding:4px!important}
.gform_body input[type=password]:focus,.gform_body input[type=search]:focus,.gform_body input[type=text]:focus,.gform_body textarea:focus{outline:0;background:#fcfcfc}.gform_body input[type=search],.gform_body input[type=text]{width:175px!important;border:1px solid grey}
.gform_body textarea{line-height:150%;width:94%}
.gform_wrapper textarea.medium{width:400px!important}
.gform_footer{margin:0 0 0 20px!important}
.asubmit,.form-submit input[type=submit],.gform_footer input[type=reset],.gform_footer input[type=submit]{background:#481f5b;color:#fff;line-height:100%;text-transform:capitalize;border:none;cursor:pointer;font-size:14px!important;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:0 2px 0 rgba(0,0,0,.1);-moz-box-shadow:0 2px 0 rgba(0,0,0,.1);box-shadow:0 2px 0 rgba(0,0,0,.1);padding:4px 10px!important}
.appoint,.appointit{line-height:28px;text-transform:capitalize;text-align:center}
.asubmit{padding:6px 10px}
.asubmit:hover,.gform_footer input[type=reset]:hover,.gform_footer input[type=submit]:hover{background:#804586}
.sidebar_empty{background-color:#FFF;content:"Sidebar";height:150px;overflow:hidden;position:relative;width:240px;margin:0 0 0 10px}@font-face{font-family:Oswald;font-style:normal;font-weight:400;src:local('Oswald '),local(Oswald),url(http://themes.googleusercontent.com/static/fonts/oswald/v4/-g5pDUSRgvxvOl5u-a_WHw.woff) format(woff)}
.appointit{font-family:Oswald,sans-serif;font-size:24px;color:#481f5b;margin:0 0 15px}
.appointit span{color:#a95ea5;display:block}
.appoint{height:31px;letter-spacing:0;display:inline-block!important;background:url(images/appointi_block_submit.jpg) top left no-repeat;cursor:pointer;color:#fff!important;border:none;font-family:Arial,Helvetica,sans-serif;font-size:16px;text-decoration:none;text-shadow:-1px -1px 0 rgba(0,0,0,.15);width:190px!important;overflow:visible;margin:0 0 0 27px;padding:0 1px}
.liquid-slider-wrapper .liquid-slider-preloader,.newsletter_box .gform_wrapper .ginput_container+.gfield_description.validation_message,.newsletter_signup_cls .gform_fields li.gfield .gfield_label,.newsletter_signup_cls .validation_error,div#top-headline{display:none}#content h3.storytitle,#top-headline h1,#top-headline h2{text-shadow:1px 1px #000}
#search form#searchform .searchi,form#searchform input[type=text]{padding:10px;box-shadow:0 0;border:none;color:#a95ea5;font-size:16px;height:auto;margin:0 0 0 5px;width:auto;line-height:normal}#menu .menubar{height:249px;width:960px;margin:0 auto}
.menubar ul li.current-menu-parent li a,.menubar ul li.current_page_item ul li a{color:#481f5b}
.menubar ul li.hover ul,.menubar ul li:hover ul,.menubar ul ul li.hover ul,.menubar ul ul li:hover ul{left:auto}
.menubar ul li{float:left;margin:0;border-right:1px solid;padding:9px 10px}
.feedback,li,p{font:90%/175% 'Lucida Grande','Lucida Sans Unicode',Verdana,sans-serif;letter-spacing:-1px}
#sidebar #sub_categories_widget-3 h3 a,#sidebar #sub_categories_widget-4 h3 a,#sidebar #sub_categories_widget-5 h3 a,.commentlist .comment-reply-link,.menubar ul li.current-menu-parent a,.menubar ul li.current_page_item a,.menubar ul ul li.current_page_item a,.menubar ul ul li:hover a{color:#fff}
.menubar ul li a{color:#481f5b;font-weight:700;font-size:1.1em;text-decoration:none}
menu .menubar ul li ul{-moz-box-shadow:0 2px 2px 1px #ccc;-webkit-box-shadow:0 2px 2px 1px #ccc;box-shadow:0 2px 2px 1px #ccc}
#menu .menubar ul,#menu .menuout{background:url(images/menubg.png) top left repeat-x;height:42px}
.menubar ul ul{background-color:#fff!important;background-image:none!important;height:auto!important;left:-9999px;#margin:3px07px;position:absolute;z-index:69999;margin:7px 0;padding:0!important}
.menubar ul{margin:0;padding:0}
form .text{background:#fff;border:2px solid #bebebe;color:#202020;font-size:19px;margin-bottom:6px;width:235px;padding:9px 10px}
input,textarea{-x-system-font:none;color:#000;font-family:Arial,Helvetica,Sans-Serif;font-size:14px;font-size-adjust:none;font-stretch:normal;font-style:normal;font-variant:normal;font-weight:400;line-height:normal}
#content h3.storytitle,#footer h3,#header .headertext h1,#header .headertext h2,#header .headertext h3,#top-headline h1,#top-headline h2,.menubar li a,.menubar ul li,.storycontent h2,.storycontent h3,h1,h2,h3,h3 .storytitle{font-family:Quicksand,sans-serif}
.newsletter_box{position:absolute;top:0;right:15px;padding:0 5px;width:305px;height:40px;overflow:hidden;z-index:99999!important}.form-popup,.newsletter_box_back{height:176px;background:url(images/signup-form.png) no-repeat}
.newsletter_box form{float:left;width:100%}
.newsletter_box input[type=text]{border:1px solid #ccc;color:#AB62A7;width:100px;float:left;margin-left:8px;margin-top:4px;font-size:11px;height:24px;padding:4px}
.newsletter_box a{text-align:center;background:0 0!important;float:left;padding:0!important}
.newsletter_box ul li{background:0 0;border-right:none;cursor:pointer}
.newsletter_box ul li a:hover{color:#481F5B!important}
.newsletter_box input[type=submit]{border:none;width:115px;height:32px;float:left}
.newsletter_box input[type=checkbox],.newsletter_box input[type=radio]{float:left}
.newsletter_row{width:100%;float:left;margin-top:8px}
.panel-wrapper h1{font-weight:100;color:#481F5B;padding-left:20px;font-size:35px;margin:27px 0 0}
.panel-wrapper .bluebox,.panel-wrapper .bluebox a{color:#fff;font-size:14px;text-align:center;float:left}
#slider-id-wrapper .panel{border:0}
.panel-wrapper .bluebox{background:url(css/bg.png);height:51px;margin-right:30px;width:210px;font-weight:700;margin-top:40px}
.panel-wrapper .bluebox a{text-decoration:none;width:100%}
.couple-slider{background:url(css/tab_slider_bg_02.jpg) no-repeat;background-size:100% 100%}
.therapist-slider{background:url(css/tab_slider_bg_03.jpg) no-repeat;background-size:100% 100%}
.peteellyn-slider{background:url(css/tab_slider_bg_04.jpg) no-repeat;background-size:100% 100%;text-align:center}
.slider-left{float:left;margin-top:40px;text-align:right;width:55%}
.slider-left h1{font-size:36px}
.slider-left h2{font-weight:700!important;font-size:35px!important;padding-right:0!important}
.slider-right{width:40%;float:right;margin-right:3%;margin-top:20px;text-align:right}
.slider-right .bluebox{float:right;margin-right:0;margin-top:5px;width:326px;height:43px;padding-top:8px;line-height:14px}
.liquid-slider-wrapper .liquid-nav a{color:#717171!important}
.liquid-slider-wrapper .liquid-nav a.current,.liquid-slider-wrapper .liquid-nav a:hover{color:#481F5B!important}
.testimonial_div{float:left;width:100%}
.testimonial_inner{float:left;margin-bottom:-15px;height:135px}
.testimonial_inner.left_test{margin-bottom:-41px}
.testimonial_inner img{float:left;width:80px}
.footertext h3.right,.footertext img.right,.testimonial_inner span{float:right}
.testimonial_inner p{margin:0 20px 0 0;text-align:justify;font-style:italic}
.testimonial_header{text-align:center;margin:15px 0 10px;font-size:20px}
.footertext h3,.footertext img{float:left;text-align:left}
.footertext img{margin-top:-5px}
.storycontent .link_a{background:-moz-linear-gradient(center top,#F39D13 0,#C64F01 100%) rgba(0,0,0,0);background-image:-webkit-gradient(linear,left top,left bottom,from(#F39D13),to(#C64F01));border:1px solid #C94F00;border-radius:8px;color:#FFF;float:left;font-size:16px;margin:20px 0 50px;padding:14px 20px;text-decoration:none!important}
.storycontent .sound_p{margin:5px auto;width:80%;line-height:1.4}
.footertext h3{text-align:left!important}
.newbox a{margin-top:3px!important}
#footer h3{font-weight:200;text-shadow:2px 2px #000}
#bottom-headline .widgetblock h3{font-size:18px;font-weight:400}
#header .headertext h1{font-family:font-family:'Crimson Text',serif}
.testimonial-inner a.no-padding{padding:10px 0}
.menubar ul ul li a{padding:0 10px 0 0}
.testimonial_wrap .column{width:50%;float:left;margin-top:25px}
.testimonial-inner{width:48%;margin:1%;float:left;min-height:440px;text-align:center;padding-top:6px;background-position:top center}
.testimonial_div{margin-bottom:15px}
.testimonial-inner-content{padding:2% 2% 15px}
.testimonial-inner a{color:#fff!important;font-size:16px;padding:10px;text-decoration:underline}
.footertext h3 a.text_decor,.testimonial-inner a:hover{text-decoration:none!important}
li.current-menu-item{background-color:#8F5089}
.testimonial-inner.column1{background:url(/wp-content/themes/sw-therapist/images/home-dock01.png) no-repeat}
.testimonial-inner.column2{background:url(/wp-content/themes/sw-therapist/images/home-dock02.png) no-repeat}
.testimonial-inner.column3{background:url(/wp-content/uploads/2016/04/home-dock03-Copy.png) no-repeat}
.testimonial-inner.column4{background:url(/wp-content/themes/sw-therapist/images/home-dock04.png) no-repeat}
.bluebox>span{font-size:11px!important}
.liquid-slider-wrapper .liquid-nav ul{overflow:hidden!important}
.newsletter_signup_cls .gform_fields li.gfield{padding:0!important;margin:0;background:0 0;border:none;float:left;clear:none}
.newsletter_box input[type=submit]{background:url(/wp-content/uploads/2017/08/action-button.png) no-repeat!important;font-size:0!important; box-shadow:none;}
.newsletter_box .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error.custim_check_box_cls:not(.gf_left_half):not(.gf_right_half){width:100%!important}
.gform_validation_error .gfield_error .gfield_radio li label{color:#eb3c3c!important}
.gform_wrapper .gfield_radio li label{margin:2px 0 0 4px}
.newsletter_signup_cls .gform_fields li.gfield .ginput_container input[type=text]{border:1px solid #ccc;color:#000;width:100px!important;float:left;margin-left:8px;margin-top:0;font-size:11px!important;height:24px;padding:4px!important;border-radius:0;font-weight:600}
.newsletter_signup_cls .custim_check_box_cls .gfield_radio{position:relative;background:0 0!important;width:100%!important;color:#000;box-shadow:none!important;left:0}
.newsletter_signup_cls .custim_check_box_cls .gfield_radio label{font-weight:700;line-height:16px;font-size:14px;color:#481F5B!important}
.newsletter_signup_cls .custim_check_box_cls{width:100%;box-shadow:none}
body .menubar .newsletter_signup_cls .gfield_radio li,body .menubar .newsletter_signup_cls .gfield_radio li:hover{background-color:transparent!important}
.gform_wrapper .newsletter_signup_cls .gform_footer{padding:0 7px}
body .newsletter_signup_cls li.field_description_below div.ginput_container_radio{margin-top:13px!important;margin-bottom:0!important;padding:0 5px}
.menuout .newsletter_box{padding:0}
.newsletter_box_back{border-radius:0 0 4px 4px}
.newsletter_box .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){border:0 solid!important;padding:0!important;margin:0!important;width:auto;background:0 0}
.gform_validation_error .newsletter_signup_cls .gform_fields li.gfield .ginput_container input[type=text]{box-shadow:0 0 2px 1px #eb3c3c!important}
body .gform_wrapper .top_label div.ginput_container{margin-top:8px}
a.text_color{color:#fff}body .menubar .newsletter_signup_cls .gfield_radio li{padding:0;margin:0 0 8px}
body .menubar .newsletter_signup_cls .gfield_radio li:last-child,body .menubar .newsletter_signup_cls ul.gfield_radio{margin-bottom:0}
.testimonial-inner.column1 a{/*padding:10px;margin-left:-14px;*/line-height:normal}
.panel-wrapper h2{line-height:1em!important}
h3.terms-privacy-section a{border-bottom:solid 1px #fff}
.ci_slide_popupfade_container{position:fixed;background-color:rgba(0,0,0,.5);top:0;left:0;width:100%;height:100%;z-index:99999}
.ci_slide_popup_iframe{max-width:950px;width:100%;margin:0 auto;position:fixed;z-index:99999;top:50%;left:50%;transform:translate(-50%,-50%);background-color:#fff;padding:10px 10px 30px;border-radius:5px}
.ci_slide_popup_iframe iframe{border:0}
span.close-news_popup_container{width:30px;height:30px;background:url(images/closesprite.png) 2px 1px no-repeat;cursor:pointer;position:absolute;right:10px;bottom:3px}
span.newsletter_box_hide{	display:none;}
@media only screen and (max-width:575px){
.slider-id-panel.panel{width:320px!important;text-align:center;padding:0px 10px 10px}
.liquid-slider-wrapper .liquid-slider .panel-wrapper{padding: 10px;}
body #slider-id-wrapper .panel-wrapper .bluebox{margin:0 auto 8px!important;display:block}
.liquid-nav{display: inline-block;width: 100%;margin-top: 10px;}
.slider-left{width:100%;float:left;text-align:center}
.slider-right{width:100%;float:left}
.panel-wrapper h1{margin:0}
#slider-id-wrapper .panel-wrapper .bluebox{margin:0 auto!important;display:block;float:none}
.liquid-slider-wrapper .liquid-slider .panel img{height:auto;width:100%;margin-top:90px}
body .panel-wrapper h2{line-height:1em!important;font-size:13px!important;width:100%;text-align:center;padding-right:0!important; margin-top: 5px;}
body .panel-wrapper h1{font-size:20px;padding-left:0}
.footertext h3+img,.slider-right img{display:none}
.footertext h3,.footertext h3.right.call_icn{float:none}
body #content{padding-top:0!important}
body #header #logo{float:none;display:block}
#header .innerheader img{margin:0 auto;display:block}
#header .innerheader .headertext h3 img,body #header{display:inline-block}
body #header .headertext{margin-top:13px;text-align:center;float:none}
#header .innerheader h3{padding:10px 0;position:static}
#header .innerheader h2,#header .innerheader h3{font-size:17px}
body #header .innerheader .headertext h2{text-align:center;float:none;padding:0;margin-top:3px}
body div#search{text-align:center;margin-top:10px;position:static}
body #search #searchsubmit{float:none}
body #header{height:auto;padding-bottom:5px}
body .testimonial-inner{width:98%}
}
@media only screen and (max-width:767px){
.liquid-slider-wrapper .liquid-slider .panel img {width: 100%;}	
.panel-wrapper h2 {font-size: 20px;margin-bottom: 5px;}
.panel-wrapper h1 {font-size: 28px;}
img.cilogo_img {max-width: 100%;}	
.ci_slide_popup_iframe iframe{height:250px!important}
.liquid-responsive .liquid-slider .panel .panel-wrapper{width:100%!important;box-sizing:border-box}
#slider-id-wrapper .slider-id-panel.panel{width:25%!important}
#slider-id-wrapper .slider-left{float:left;margin-top:0}
#slider-id-wrapper img.video_lightbox_anchor_image{width:100%}
#slider-id-wrapper .panel-wrapper .bluebox{margin:0 5px!important;display:inline-block}
#slider-id-wrapper .peteellyn-slider .panel-wrapper .bluebox{margin:5px 0!important;display:inline-block}
#slider-id-wrapper{width:100%!important;max-width:100%!important}
body #bottom-headline .widgetblock,body #header .headertext{max-width:100%;width:100%}
body #header .innerheader{padding:20px}
#header #logo{float:none;display:block}
body #header .headertext{float:none;text-align:center}
body #header .headertext h3{position:static}
#header .headertext{margin:20px 0 0}
#header .innerheader .headertext h2{float:none;padding:8px 0 0;width:100%}
body #search{top:40px}
body #header{height:auto}
div#bottom-headline{padding:20px}
body h3.right.call_icn.terms-privacy-section{float:none;clear:both;margin-top:20px;display:inline-block;width:100%;line-height:20px}
.peteellyn-slider, .couple-slider, .therapist-slider{ background-size:cover;}
}
@media (max-width:1000px){
#slider-id-wrapper .slider-right .bluebox,#slider-id-wrapper img.video_lightbox_anchor_image{width:100%}
#slider-id-wrapper .slider-right a{display:block!important}
#content,#footer .copyright,#header .innerheader,#menu .menubar{max-width:100%;padding:20px;box-sizing:border-box}
body #menu{height:auto;background:0 0}
#menu .menuout #menu-main-menu-2019{display:none!important}
#menu .menuout{display:block!important;height:auto;background-image:none}
#menu .menuout .menubar{background-image:none;padding:0;height:auto}
#menu #sec-sep{padding:0 10px}
#menu .menuout .menubar .storytitle{padding:0}
#menu #menu-mainmenu{display:none}
#menu .newsletter_box{position:relative;width:100%;background-size:cover;right:0;}
.newsletter_signup_cls .gform_fields li.gfield.gfield_html{margin-left:10px}
div#rap{overflow:hidden}
#bottom-headline .widgetblock{padding:0;width:33.33%}
#header .headertext h2{padding:92px 10px 0 40px}
#footer{height:auto;min-height:170px;background-color:#6B3676;display:inline-block}
.testimonial-inner{background-size:cover!important}
.liquid-slider-wrapper .liquid-slider-select-box select,.testimonial_wrap .column{width:100%}
body #menu .menubar ul, #menu .menuout {text-align: center;}
body .newsletter_signup_cls .gform_fields li.gfield {float: none;vertical-align: middle;display: inline-block;}
body .gform_wrapper .top_label div.ginput_container {margin-top: 4px;}
.gform_wrapper .newsletter_signup_cls .gform_footer {bottom: 10px;}
.gform_footer.top_label.gform_footer_news_on {position: absolute;}
body #menu .menubar ul li ul{text-align:left;}
.liquid-slider-wrapper {margin: 2px auto 0;}
span.newsletter_box_hide {    position: absolute;    right: 2px;    top: 43px;    font-size: 18px !important;    font-weight: bold;    background-color: #fff;    padding: 5px;    display: block;    line-height: 18px; z-index: 999999;}
.testimonial-inner{padding-top:20px;}
.panel-wrapper .bluebox {margin-top: 20px;}
}






/* responsive  menu plugin*/

#responsive-menu-container,button#responsive-menu-button{display:none;-webkit-text-size-adjust:100%}
@media screen and (max-width:1000px){
#responsive-menu-container #responsive-menu-additional-content,.responsive-menu-open button#responsive-menu-button .responsive-menu-box,button#responsive-menu-button .responsive-menu-box{color:#fff}
#responsive-menu-container #responsive-menu-title #responsive-menu-title-image img,button#responsive-menu-button img{max-width:100%}
.cinavtopbar{display:none}
#responsive-menu-container{display:block;position:fixed;top:0;bottom:0;z-index:99998;padding-bottom:5px;margin-bottom:-5px;outline:transparent solid 1px;overflow-y:auto;overflow-x:hidden}
#responsive-menu-container .responsive-menu-search-box{width:100%;padding:0 2%;border-radius:2px;height:50px;-webkit-appearance:none}
#responsive-menu-container.push-left,#responsive-menu-container.slide-left{left:-100%}
.responsive-menu-open #responsive-menu-container.push-left,.responsive-menu-open #responsive-menu-container.slide-left{left:0}
#responsive-menu-container.push-top,#responsive-menu-container.slide-top{transform:translateY(-100%);-ms-transform:translateY(-100%);-webkit-transform:translateY(-100%);-moz-transform:translateY(-100%)}
.responsive-menu-open #responsive-menu-container.push-top,.responsive-menu-open #responsive-menu-container.slide-top{transform:translateY(0);-ms-transform:translateY(0);-webkit-transform:translateY(0);-moz-transform:translateY(0)}
#responsive-menu-container.push-right,#responsive-menu-container.slide-right{transform:translateX(100%);-ms-transform:translateX(100%);-webkit-transform:translateX(100%);-moz-transform:translateX(100%)}
.responsive-menu-open #responsive-menu-container.push-right,.responsive-menu-open #responsive-menu-container.slide-right{transform:translateX(0);-ms-transform:translateX(0);-webkit-transform:translateX(0);-moz-transform:translateX(0)}
#responsive-menu-container.push-bottom,#responsive-menu-container.slide-bottom{transform:translateY(100%);-ms-transform:translateY(100%);-webkit-transform:translateY(100%);-moz-transform:translateY(100%)}
.responsive-menu-open #responsive-menu-container.push-bottom,.responsive-menu-open #responsive-menu-container.slide-bottom{transform:translateY(0);-ms-transform:translateY(0);-webkit-transform:translateY(0);-moz-transform:translateY(0)}
#responsive-menu-container,#responsive-menu-container *,#responsive-menu-container :after,#responsive-menu-container :before,#responsive-menu-container:after,#responsive-menu-container:before{box-sizing:border-box;margin:0;padding:0}
#responsive-menu-container #responsive-menu-additional-content,#responsive-menu-container #responsive-menu-search-box,#responsive-menu-container #responsive-menu-title{padding:25px 5%}
#responsive-menu-container #responsive-menu,#responsive-menu-container #responsive-menu ul{width:100%}
#responsive-menu-container #responsive-menu ul.responsive-menu-submenu{display:none}
#responsive-menu-container #responsive-menu ul.responsive-menu-submenu.responsive-menu-submenu-open{display:block}
#responsive-menu-container ul.sub-menu.responsive-menu-submenu li a{padding-left:10%}
#responsive-menu-container li.responsive-menu-item{position:relative;width:100%;list-style:none}
#responsive-menu-container li.responsive-menu-item a{width:100%;display:block;text-decoration:none;padding:0 5%;position:relative}
#responsive-menu-container li.responsive-menu-item a .fa{margin-right:15px}
#responsive-menu-container li.responsive-menu-item a .responsive-menu-subarrow{position:absolute;top:0;bottom:0;text-align:center;overflow:hidden}
#responsive-menu-container li.responsive-menu-item a .responsive-menu-subarrow.fa{margin-right:0}
button#responsive-menu-button .responsive-menu-button-icon-inactive{display:none}
.responsive-menu-label{display:inline-block;font-weight:600;margin:0 5px;vertical-align:middle}
.responsive-menu-label .responsive-menu-button-text-open{display:none}
.responsive-menu-accessible{display:inline-block}
.responsive-menu-accessible .responsive-menu-box{display:inline-block;vertical-align:middle}
.responsive-menu-label.responsive-menu-label-bottom,.responsive-menu-label.responsive-menu-label-top{display:block;margin:0 auto}
button#responsive-menu-button{z-index:999999;outline:0;padding:0;cursor:pointer;font:inherit;color:inherit;text-transform:none;background-color:transparent;border:0;margin:0;overflow:visible}
.responsive-menu-box{width:33px;height:27px;display:inline-block;position:relative}
.responsive-menu-inner{display:block;top:50%;margin-top:-2.5px}
.responsive-menu-inner,.responsive-menu-inner::after,.responsive-menu-inner::before{width:33px;height:5px;background-color:#fff;border-radius:4px;position:absolute;transition-property:transform;transition-duration:.15s;transition-timing-function:ease}
.responsive-menu-open .responsive-menu-inner,.responsive-menu-open .responsive-menu-inner::after,.responsive-menu-open .responsive-menu-inner::before,button#responsive-menu-button:focus .responsive-menu-inner,button#responsive-menu-button:focus .responsive-menu-inner::after,button#responsive-menu-button:focus .responsive-menu-inner::before,button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner,button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner::after,button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner::before,button#responsive-menu-button:hover .responsive-menu-inner,button#responsive-menu-button:hover .responsive-menu-inner::after,button#responsive-menu-button:hover .responsive-menu-inner::before,button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner,button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner::after,button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner::before{background-color:#fff}
.responsive-menu-inner::after,.responsive-menu-inner::before{content:"";display:block}
.responsive-menu-inner::before{top:-11px}
.responsive-menu-inner::after{bottom:-11px}
.responsive-menu-boring .responsive-menu-inner,.responsive-menu-boring .responsive-menu-inner::after,.responsive-menu-boring .responsive-menu-inner::before{transition-property:none}
.responsive-menu-boring.is-active .responsive-menu-inner{transform:rotate(45deg)}
.responsive-menu-boring.is-active .responsive-menu-inner::before{top:0;opacity:0}
.responsive-menu-boring.is-active .responsive-menu-inner::after{bottom:0;transform:rotate(-90deg)}
button#responsive-menu-button{width:50px;height:50px;position:fixed;top:200px;right:2%;background:#481f5b;display:inline-block;transition:transform .5s,background-color 1s}
.responsive-menu-open button#responsive-menu-button{background:#481f5b}
.responsive-menu-open button#responsive-menu-button:focus,.responsive-menu-open button#responsive-menu-button:hover,button#responsive-menu-button:focus,button#responsive-menu-button:hover{background:#000}.responsive-menu-label{color:#fff;font-size:13px;line-height:13px}
#responsive-menu-container{width:75%;left:0;transition:left .5s;text-align:left;background:#481f5b;z-index: 99999999;}
#responsive-menu-container #responsive-menu-wrapper{background:#481f5b}
#responsive-menu-container .responsive-menu-search-box{background:#fff;border:2px solid #dadada;color:#333}
#responsive-menu-container .responsive-menu-search-box:-ms-input-placeholder{color:#c7c7cd}
#responsive-menu-container .responsive-menu-search-box::-webkit-input-placeholder{color:#c7c7cd}
#responsive-menu-container .responsive-menu-search-box:-moz-placeholder{color:#c7c7cd;opacity:1}
#responsive-menu-container .responsive-menu-search-box::-moz-placeholder{color:#c7c7cd;opacity:1}
#responsive-menu-container #responsive-menu-title,#responsive-menu-container .responsive-menu-item-link,#responsive-menu-container .responsive-menu-subarrow{transition:background-color 1s,border-color 1s,color 1s}
#responsive-menu-container #responsive-menu-title{background-color:#8c3886;color:#fff;font-size:14px;text-align:left}
#responsive-menu-container #responsive-menu-title a{color:#fff;font-size:14px;text-decoration:none}
#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link,#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item .responsive-menu-item-link{font-size:13px}#responsive-menu-container #responsive-menu-title a:hover,#responsive-menu-container #responsive-menu-title:hover a{color:#fff}
#responsive-menu-container #responsive-menu-title:hover{background-color:#8c3886;color:#fff}
#responsive-menu-container #responsive-menu-title #responsive-menu-title-image{display:inline-block;vertical-align:middle;max-width:100%;margin-bottom:15px}
#responsive-menu-container #responsive-menu>li.responsive-menu-item:first-child>a{border-top:1px solid #fff}
#responsive-menu-container #responsive-menu li.responsive-menu-item a{line-height:44px;border-bottom:1px solid #fff;color:#fff;background-color:#481f5b;height:44px}
#responsive-menu-container #responsive-menu li.responsive-menu-item a:hover,#responsive-menu-container #responsive-menu li.responsive-menu-item a:hover .responsive-menu-subarrow{background-color:#8e55a4;border-color:#fff;color:#fff}
#responsive-menu-container #responsive-menu li.responsive-menu-item a:hover .responsive-menu-subarrow.responsive-menu-subarrow-active{color:#fff;border-color:#fff;background-color:#3f3f3f}
#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow{right:0;height:44px;line-height:44px;width:44px;color:#fff;border-left:1px solid #fff;background-color:#481f5b}
#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow.responsive-menu-subarrow-active{color:#fff;border-color:#212121;background-color:#212121}
#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow.responsive-menu-subarrow-active:hover{color:#fff;border-color:#fff;background-color:#3f3f3f}
#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow:hover{color:#fff;border-color:#fff;background-color:#8e55a4}
#responsive-menu-container #responsive-menu li.responsive-menu-current-item>.responsive-menu-item-link{background-color:#8e55a4;color:#fff;border-color:#212121}
#responsive-menu-container #responsive-menu li.responsive-menu-current-item>.responsive-menu-item-link:hover{background-color:#8e55a4;color:#fff;border-color:#3f3f3f}
#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a{height:44px;line-height:44px;border-bottom:1px solid #fff;color:#fff;background-color:#481f5b}
#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a:hover,#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a:hover .responsive-menu-subarrow{background-color:#8e55a4;border-color:#fff;color:#fff}
#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a:hover .responsive-menu-subarrow.responsive-menu-subarrow-active{color:#fff;border-color:#fff;background-color:#3f3f3f}
#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a .responsive-menu-subarrow{right:0;height:44px;line-height:44px;width:44px;color:#fff;border-left:1px solid #fff;background-color:#481f5b}
#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a .responsive-menu-subarrow.responsive-menu-subarrow-active{color:#fff;border-color:#212121;background-color:#212121}
#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a .responsive-menu-subarrow.responsive-menu-subarrow-active:hover{color:#fff;border-color:#fff;background-color:#3f3f3f}
#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a .responsive-menu-subarrow:hover{color:#fff;border-color:#fff;background-color:#8e55a4}
#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-current-item>.responsive-menu-item-link{background-color:#8e55a4;color:#fff;border-color:#212121}
#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-current-item>.responsive-menu-item-link:hover{background-color:#8e55a4;color:#fff;border-color:#3f3f3f}
span.side_menu_expand{width:44px;height:44px;position:absolute;right:0;border-left:1px solid #fff;background-color:#481f5b;z-index:999;text-align:center;line-height:44px}
span.side_menu_expand:before{content:"▼";color:#fff}
span.side_menu_expand.menu_coll:before{content:"▲"}
span.side_menu_expand:hover{background-color:#8e55a4}
}
body .liquid-slider-wrapper .liquid-nav a {
    margin-right: 0;
    padding: 8px 70px 10px;
}

@media screen and (max-width:1000px) {
span#count_down {    margin-top: 10px;    margin-bottom: 10px;    width: auto;    display: inline-block;}
}
span#count_down, span#demo23 {
    margin-left: 10px;
    border: 1px solid #fff;
    padding: 5px 10px;
    border-radius: 2px;
    font-weight: 500;
}
#cbox .cb-element__type-btn .cb-element__button:hover {
    box-shadow: none!important;
}